body
{background:#000000 url('logo.jpg') no-repeat top;
color:silver;
font-family:Verdana, Geneva, sans-serif}

a:link
{text-decoration:none;
color:#FFFFFF}

a:visited
{text-decoration:none;
color:#666666;}

a:hover
{text-decoration:underline;
color:#FFFFFF;}

a:active {text-decoration:none;
color:#FFFFFF;}

a:out {text-decoration:none;
text-align:center;}

p.main
{word-spacing:30px;
text-align:center;}

h3
{text-decoration:underline;
text-align:center;}

.textmiddle {vertical-align:middle;}